 <HELPXML>
	<DATAMANAGER>TASTRANHELP</DATAMANAGER>
	<SHOWN>
		<COL>TAPSTRAN.APSID</COL>
		<COL>TAPSTRAN.APSASSESSY</COL>
		<COL>TAPSTRAN.ASTID</COL>
		<COL>TAPSTRAN.APSASSESSOR</COL>
		<COL>TAPSTRAN.APSSTATUS</COL>
		<COL>TAPSTRAN.APSAPPROVE1</COL>
		<COL>TAPSTRAN.APSAPPSTATUS1</COL>
		<COL>TAPSTRAN.APSAPPROVE2</COL>
		<COL>TAPSTRAN.APSAPPSTATUS2</COL>
	</SHOWN>
	<ORDER>
		<COL>TAPSTRAN.APSID</COL>
		<COL>TAPSTRAN.APSASSESSY</COL>
		<COL>TAPSTRAN.ASTID</COL>
		<COL>TAPSTRAN.APSASSESSOR</COL>
		<COL>TAPSTRAN.APSSTATUS</COL>
		<COL>TAPSTRAN.APSAPPROVE1</COL>
		<COL>TAPSTRAN.APSAPPSTATUS1</COL>
		<COL>TAPSTRAN.APSAPPROVE2</COL>
		<COL>TAPSTRAN.APSAPPSTATUS2</COL>
	</ORDER>
	<SEARCH>
		<COL>APSID</COL>
		<COL>APSASSESSY</COL>
		<COL>ASTID</COL>
		<COL>APSASSESSOR</COL>
		<COL>APSSTATUS</COL>
		<COL>APSAPPROVE1</COL>
		<COL>APSAPPSTATUS1</COL>
		<COL>APSAPPROVE2</COL>
		<COL>APSAPPSTATUS2</COL>
    </SEARCH>
	<RETURN>
		<COL>APSID</COL>
		<COL>APSASSESSY</COL>
		<COL>ASTID</COL>
		<COL>APSASSESSOR</COL>
		<COL>APSAPPROVE1</COL>
		<COL>APSAPPROVE2</COL>
	</RETURN>
</HELPXML>
